.desktoplogo img {
  max-height: 48px;
}



hr.divider-custom {
  width: 100%;
  height: 3px;
  background-color: #000;

  /*background-color: transparent;
  background-image: linear-gradient(90deg, rgba(206,211,246,0) 0, #bbb 38%, #bbb 64%, rgba(206,211,246,0) 99%);
  opacity: .4;
  border: none;
  margin: 0;*/
}

.contact-form-custom textarea{
  min-height: 140px;
}

#login .register-page-wrapper-custom {
  background-color: #fff;
}

.inner-page-hero-custom{
  padding-top:115px;
}